SGI updates Advanced Linux Environment

SGI has issued a patch for its Advanced Linux Environment. According to Secunia, "this fixes some vulnerabilities, which can be exploited by malicious, local users to bypass certain security restrictions, by malicious users to cause a DoS (Denial of Service), manipulate certain information, and compromise a vulnerable system, or by malicious people to use PHP as an open mail relay, gain knowledge of potentially sensitive information, conduct cross-site scripting attacks and script insertion attacks, cause a DoS, and compromise a vulnerable system."

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about SGI Australia

Show Comments